logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-2161

Description

Use after free in WebApp Provider in Google Chrome prior to 103.0.5060.53 allowed a remote attacker who convinced the user to engage in specific user interactions to potentially exploit heap corruption via specific UI interactions.


Affected Package


OS OS Version Package Name Package Version
Debian 12 chromium 107.0.5304.121-1
Debian 11 chromium 104.0.5112.79-1~deb11u1
Debian 10 chromium 90.0.4430.212-1~deb10u1
Debian 999 chromium 107.0.5304.121-1

Related